print("import: 'siphon'")
import siphon

print("import: 'siphon.cdmr'")
import siphon.cdmr

print("import: 'siphon.catalog'")
import siphon.catalog

print("import: 'siphon.ncss'")
import siphon.ncss

print("import: 'siphon.radarserver'")
import siphon.radarserver

print("import: 'siphon.simplewebservice.wyoming'")
import siphon.simplewebservice.wyoming

